map: Reach
gamemode: Suspicion
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a6d89376-4ebd-41c6-aa18-15822e29d6ad
  playerICName: Alcoholic Andy
  playerOOCName: spessman42
roundEndText: >2-

  [bold]Traitors[/bold] have won the round.

  [color=red][bold]Traitors[/bold][/color]: 1

  [bullet/] Alcoholic Andy

  [color=green][bold]Innocents[/bold][/color]: 0

  [color=blue][bold]Detectives[/bold][/color]: 0

  [color=pink][bold]Wildcards[/bold][/color]: 0
server_id: SSS
server_name: SSS
roundId: 11403
endTick: 11163
duration: 00:02:20.0331933
fileCount: 2
size: 305434
uncompressedSize: 3042875
endTime: 00:06:12.0662946
...
